## golang-pault-go-debian 0.1+git20150726.2.66db6de

=== debian/changelog ===
golang-pault-go-debian (0.1+git20150726.2.66db6de-1) unstable; urgency=medium

  * Initial release

 -- Paul Tagliamonte <paultag@debian.org>  Sun, 26 Jul 2015 14:42:06 -0400
