=== debian/control ===
Source: golang-pault-go-debian
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Paul Tagliamonte <paultag@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-go.crypto-dev,
               golang-pault-go-topsort-dev,
Standards-Version: 3.9.6
Homepage: https://pault.ag/go/debian
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-pault-go-debian.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-pault-go-debian.git

Package: golang-pault-go-debian-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-go.crypto-dev,
         golang-pault-go-topsort-dev,
Built-Using: ${misc:Built-Using}
Description: library to parse and handle common Debian file formats
 This module contains a bunch of helpers to write programs that interact
 with common Debian file formats - currently centered around Debian Development
 tools.
 .
 This module currently contains support for:
 .
   - Dependencies
   - Versions
   - Control files
