=== debian/rules ===
#!/usr/bin/make -f

export DH_GOPKG := pault.ag/go/debian

%:
	dh $@ --buildsystem=golang --with=golang


override_dh_auto_install:
	dh_auto_install
	rm -rvf ./debian/golang-pault-go-debian-dev/usr/bin/
