## golang-pault-go-debian 0.2

=== debian/changelog ===
golang-pault-go-debian (0.2-1) unstable; urgency=medium

  * Upstream release.

 -- Paul Tagliamonte <paultag@debian.org>  Fri, 31 Jul 2015 12:53:50 -0400
