## golang-pault-go-debian 0.3

=== debian/changelog ===
golang-pault-go-debian (0.3-1) unstable; urgency=medium

  * Upstream release.

 -- Paul Tagliamonte <paultag@debian.org>  Fri, 14 Aug 2015 16:09:34 +0200

golang-pault-go-debian (0.2-2) unstable; urgency=medium

  * Switch to use dh-golang >= 0.10, to use the XS-Go-Import-Path control
    header, rather than the debian/rules export.

 -- Paul Tagliamonte <paultag@debian.org>  Fri, 14 Aug 2015 12:10:46 +0200
