## golang-pault-go-debian 0.4

=== debian/changelog ===
golang-pault-go-debian (0.4-1) unstable; urgency=medium

  * Upstream release.

 -- Paul Tagliamonte <paultag@debian.org>  Wed, 02 Sep 2015 16:16:31 -0400
