=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Paul Tagliamonte <paultag@debian.org>
 Build-Depends: debhelper (>= 9),
-               dh-golang,
+               dh-golang (>= 0.10~),
                golang-go,
                golang-go.crypto-dev,
                golang-pault-go-topsort-dev,
@@ -12,6 +12,7 @@
 Homepage: https://pault.ag/go/debian
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-pault-go-debian.git;a=summary
 Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-pault-go-debian.git
+XS-Go-Import-Path: pault.ag/go/debian
 
 Package: golang-pault-go-debian-dev
 Architecture: all
