## golang-pault-go-debian 0.5

=== debian/changelog ===
golang-pault-go-debian (0.5-1) unstable; urgency=medium

  * Upstream release.

 -- Paul Tagliamonte <paultag@debian.org>  Sat, 29 Oct 2016 18:29:16 -0400
