=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                golang-go,
                golang-go.crypto-dev,
                golang-pault-go-topsort-dev,
+               golang-xi2-x-xz-dev,
 Standards-Version: 3.9.6
 Homepage: https://pault.ag/go/debian
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-pault-go-debian.git;a=summary
