=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=golang --with=golang

override_dh_installchangelogs:
	# There's no upstream changelog.
