## golang-pault-go-debian 0.6

=== debian/changelog ===
golang-pault-go-debian (0.6-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Remove Built-Using from arch:all -dev package

  [ Michael Stapelberg ]
  * New upstream version 0.6
  * update build-deps
  * bump to compat 11
  * add myself as uploader
  * secure URIs
  * rules: remove dh_installchangelogs override
  * Bump Standards-Version (no changes necessary)
  * Priority extra is replaced by priority optional

 -- Michael Stapelberg <stapelberg@debian.org>  Wed, 14 Mar 2018 19:22:47 +0100
