=== debian/control ===
Source: golang-pault-go-debian
Section: devel
Priority: optional
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Paul Tagliamonte <paultag@debian.org>,
           Michael Stapelberg <stapelberg@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-golang-x-crypto-dev,
               golang-pault-go-topsort-dev,
               golang-xi2-x-xz-dev,
               golang-github-kjk-lzma-dev,
Standards-Version: 4.1.3
Homepage: https://pault.ag/go/debian
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-pault-go-debian.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-pault-go-debian.git
XS-Go-Import-Path: pault.ag/go/debian

Package: golang-pault-go-debian-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-golang-x-crypto-dev,
         golang-pault-go-topsort-dev,
         golang-xi2-x-xz-dev,
         golang-github-kjk-lzma-dev,
Description: library to parse and handle common Debian file formats
 This module contains a bunch of helpers to write programs that interact
 with common Debian file formats - currently centered around Debian Development
 tools.
 .
 This module currently contains support for:
 .
   - Dependencies
   - Versions
   - Control files
