## golang-pault-go-debian 0.8

=== debian/changelog ===
golang-pault-go-debian (0.8-1) unstable; urgency=medium

  * Team upload.
  * Point Vcs-* urls to salsa.debian.org.
  * Set Testsuite: autopkgtest-pkg-go.
  * Add watch file.

 -- Alexandre Viau <aviau@debian.org>  Wed, 30 May 2018 18:11:25 -0400
