## golang-pault-go-debian 0.9

=== debian/changelog ===
golang-pault-go-debian (0.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.

 -- Alexandre Viau <aviau@debian.org>  Fri, 29 Jun 2018 15:44:05 -0400
