=== debian/control ===
--- 
+++ 
@@ -13,9 +13,10 @@
                golang-github-kjk-lzma-dev,
 Standards-Version: 4.1.3
 Homepage: https://pault.ag/go/debian
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-pault-go-debian.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-pault-go-debian.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-pault-go-debian
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-pault-go-debian.git
 XS-Go-Import-Path: pault.ag/go/debian
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-pault-go-debian-dev
 Architecture: all
