## golang-pault-go-debian 0.16.0

=== debian/changelog ===
golang-pault-go-debian (0.16.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.16.0
  * Reorder fields in debian/control and debian/copyright
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Invoke dh with --builddirectory=_build
  * Update versioned dependencies as per go.mod
  * Bump Standards-Version to 4.6.2 (no change)
  * Revised package description based on README.md
  * Set debian-branch to debian/sid for DEP-14 conformance
  * Add Lintian overrides for ar archive deb/testdata/multi_archive.a
    which Lintian mistakes for an ELF static library file

 -- Anthony Fok <foka@debian.org>  Fri, 22 Mar 2024 13:37:15 -0600

golang-pault-go-debian (0.9-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Shengjing Zhu ]
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Update Section to golang
  * Replace transitional package in Depends
  * Add Rules-Requires-Root
  * Add Multi-Arch hint
  * Update Standards-Version to 4.6.1 (no changes)
  * Update uscan watch file to version 4

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 13 Sep 2022 15:13:39 +0800
