=== debian/control ===
Source: golang-pault-go-debian
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Paul Tagliamonte <paultag@debian.org>,
           Michael Stapelberg <stapelberg@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any (>= 2:1.19~),
               golang-github-kjk-lzma-dev,
               golang-github-klauspost-compress-dev (>= 1.16.5),
               golang-github-xi2-xz-dev,
               golang-golang-x-crypto-dev (>= 1:0.9.0),
               golang-pault-go-topsort-dev (>= 0.1.1),
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-pault-go-debian
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-pault-go-debian.git
Homepage: https://pault.ag/go/debian
XS-Go-Import-Path: pault.ag/go/debian

Package: golang-pault-go-debian-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         golang-github-kjk-lzma-dev,
         golang-github-klauspost-compress-dev (>= 1.16.5),
         golang-github-xi2-xz-dev,
         golang-golang-x-crypto-dev (>= 1:0.9.0),
         golang-pault-go-topsort-dev (>= 0.1.1),
Description: Go library to parse and handle common Debian file formats
 go-debian is a Debian Toolbelt for Go hackers! This package contains a bunch
 of helpful routines to help work with fun bits of Debian data.
 .
 This module contains a bunch of helpers to write programs that interact
 with common Debian file formats - currently centered around Debian Development
 tools.
 .
 This module currently contains support for:
 .
   - Dependencies
   - Versions
   - Control files
